h1 {
	color: #0000cc;
	font-size: 1.4em;
}

h2 {
	font-size: 1.1em;
	color: #0076a6;
}

h3 {
	font-size: 1em;
	color: #0076a6;
}

.oneColFixCtrHdr #header {
	height: 37px;
	background-color: #330033;
}


/*.articleImage {
	float: right;
	background-color: #d5e6ef;
	margin: 10px 0px 10px 10px;
	font-size: 0.85em;
	width: auto;
}

.articleImage p {
	padding: 5px;
	margin: 0px;
}*/

.picture {
	background-color: #d5e6ef;
	padding: 3px;
	font-size: 0.85em;
	line-height: 1.4em;
}
.picture img {
	vertical-align:middle;
	margin-bottom: 3px;
}
.right { margin: 0.5em 0pt 0.5em 0.8em; float:right; }
.left {
	margin: 10px 0px 10px 10px;
	float:right;
} 

ul#navlist
{
	margin: 0;
	padding: 0;
}

#navlist li
{
	display: block;
	list-style-type: none;
	padding-top: 12px;
	padding-bottom: 10px;
	float: left;
}

#navlist a {
	padding: 11px 15px;
}

#navlist a:link, #navlist a:visited
{
	color: #fff;
	background-color: #330033;
	text-decoration: none;
	height: 37px;
	font-size: 0.9em;
	font-weight: bold;
}

#navlist a:hover
{
	color: #fff;
	background-color: #006699;
	text-decoration: none;
}

#logo
{
	float:right;
}

.menu
{
	height: 37px;
	width: 149px;
}
.date {
	color: #666;
	margin: 0px;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D6D6D6;
}
.date p {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
